#boxhead{
	width: 100%;
	text-align: left;
	height: auto;
	float: left;
	background-color: #363636;
}
#boxhead img{
	width: 10%;
}
#boxhead0{
	width: 10%;
	text-align: left;
	height: auto;
	float: left;
	background-color: #363636;
}
#boxhead0 img{
	width: 70%;
	height: auto;
	padding-top: 10%;
	padding-left: 10%;
}
#boxhead1{
	width: 90%;
	text-align: left;
	height: auto;
	float: left;
	background-color: #363636;
}
#boxhead1 img{
	width: 100%;
	height: 100%;
	max-width: 100px;
	max-height: 134px;
}
#boxbody{
	width: 70%;
	text-align: center;
	float: left;
	position: static;
	background-color: #FFF7DD;
	margin-left: 15%;
	color: #000000;
}
#boxbody img{
	width: 100%;
}
#boxindex1{
	width:30%;
	float: left;
	margin-top: 4%;
	overflow: auto;
	text-align: center;
}
#boxindex1 img{
	width: 80%;
	float: left;
	margin-bottom: 5%;
	margin-left: 20%;
	text-align: center;
}
#boxindex1 p{
	font-weight: bold;
	margin-left: 30px;
	font-size: 0.8em;
}
#authorfont{
	font-weight: bold;
	margin-top: 2px;
	font-size: 0.9em;
	color: #0000FF;
	text-align: center;
	margin-bottom: 5px;
}
#boxindex2{
	width:60%;
	text-align: center;
	float: right;
	margin-right: 6%;
}
#boxindex2 img{
	width: 100%;
}
#boxindex3{
	width:30%;
	float: left;
	overflow: auto;
	text-align: center;
}
#boxindex3 img{
	width: 80%;
	float: left;
	margin-bottom: 5%;
	margin-left: 5%;
}
#boxindex3 p{
	font-weight: bold;
	margin-left: 30px;
	font-size: 0.8em;
	text-align: center;
}
#boxindex4{
	width:70%;
	float: right;
	overflow: auto;
	text-align: left;
}
#boxindex4 img{
	width: 80%;
	float: left;
	margin-bottom: 5%;
	margin-left: 5%;
}
#boxindex4 p{
	font-weight: bold;
	margin-left: 30px;
	font-size: 0.8em;
	text-align: left;
}
#boxindex5{
	width:30%;
	float: left;
	margin-top: 4%;
	text-align: center;
}
#boxindex5 img{
	width: 90%;
	float: left;
	margin-bottom: 5%;
	margin-left: 5%;
	text-align: center;
}
#boxindex5 p{
	font-weight: bold;
	margin-left: 30px;
	font-size: 0.8em;
}
#boxindex6{
	width:40%;
	float: left;
	overflow: auto;
	text-align: left;
}
#boxindex6 img{
	width: 80%;
	float: left;
	margin-bottom: 5%;
	margin-left: 5%;
}
#boxindex6 p{
	font-weight: bold;
	margin-left: 30px;
	font-size: 0.8em;
	text-align: left;
}
#boxindex7{
	width:30%;
	float: left;
	overflow: auto;
	text-align: left;
}
#boxindex7 img{
	width: 95%;
	float: left;
	margin-bottom: 5%;
	margin-left: 5%;
}
#boxindex7 p{
	font-weight: bold;
	margin-left: 30px;
	font-size: 0.8em;
	text-align: left;
}
#boxindex8{
	width: 90%;
	text-align: center;
	float: left;
	margin-left: 10%;
	font-size: 0.8em;
	font-weight: bold;
}
#boxindex8 img{
	width: 100%;
}

#boxabout img{
	width: 60%;
	margin-left: 20%;
}
#boxdisco1{
	width:20%;
	float: left;
	margin-top: 5%;
}
#boxdisco1 img{
	width: 100%;
	float: left;
}
#boxdisco2{
	width:70%;
	float: left;
	margin-top: 4%;
	margin-left: 5%;
}
#boxdisco2 img{
	width: 90%;
	float: left;
}
#boxdisco3{
	width:100%;
	float: left;
	margin-top: 4%;
}
#boxdisco3 img{
	width: 100%;
	float: left;
}
#boxdowse1{
	width:30%;
	float: left;
	margin-top: 5%;
	height: 100px;
	margin-left: 5%;
}
#boxdowse1 img{
	width: 80%;
	float: left;
}
#boxdowse1 p{
	font-weight: 100;
	margin-left: 10%;
	font-size: 0.8em;
}
#boxdowse2{
	width:25%;
	float: right;
	margin-top: 5%;
	margin-bottom: 5%;
}
#boxdowse2 img{
	width: 80%;
	float: left;
}
#boxdowse2 p{
	font-weight: 100;
	margin-left: 10%;
	font-size: 0.8em;
}
#boxdowse3{
	width:30%;
	float: left;
	margin-left: 5%;
	margin-top: 2%;
}
#boxdowse3 img{
	width: 80%;
	float: left;
}
#boxdowse3 p{
	font-weight: 100;
	margin-left: 10%;
	font-size: 0.8em;
}
#boxdowse4{
	width:30%;
	float: right;
	margin-top: 5%;
}
#boxdowse4 img{
	width: 80%;
	float: left;
}
#boxdowse4 p{
	font-weight: 100;
	font-size: 0.8em;
}
#boxsites{
	width:70%;
	float: right;
	margin-top: 5%;
	margin-right: 5%;
	margin-bottom: 5%;
}
#boxsites img{
	width: 80%;
	float: left;
}
#boxiow{
	width:30%;
	float: left;
	margin-top: 5%;
	margin-left: 5%;
}
#boxiow img{
	width: 100%;
	float: left;
}
#boxiow p{
	font-weight: 100;
	margin-top: 100px;
	margin-left: 60px;
	font-size: 0.8em;
}
#boxiow2{
	width:30%;
	float: left;
	margin-top: 5%;
	margin-left: 5%;
}
#boxiow3{
	width:25%;
	float: right;
	margin-top: 5%;
	margin-right: 5%;
}
#boxiow3 img{
	width: 70%;
	margin-left: 20%;
}
#boxuff1{
	width:30%;
	float: left;
	margin-top: 5%;
	margin-left: 5%;
}
#boxuff2{
	width:45%;
	float: right;
	margin-top: 5%;
	margin-right: 5%;
	margin-bottom: 5%;
}
#boxroll1{
	width:50%;
	float: left;
	margin-top: 5%;
	margin-left: 5%;
}
#boxroll2{
	width:30%;
	float: right;
	margin-top: 5%;
	margin-right: 5%;
}
#boxroll3{
	width:30%;
	float: right;
	margin-top: 5%;
	margin-right: 5%;
}
#boxroll3 img{
	width: 60%;
	margin-left: 20%;
}
.boxshap1{
	width:45%;
	float: left;
	margin-top: 5%;
	margin-left: 5%;
}
.boxshap2{
	width:30%;
	float: right;
	margin-top: 5%;
	margin-right: 5%;
}
.boxscot1{
	width:60%;
	float: left;
	margin-top: 5%;
	margin-left: 5%;
}
.boxscot2{
	width:25%;
	float: right;
	margin-top: 5%;
	margin-right: 5%;
}
.boxbooks1{
	width:25%;
	float: left;
	margin-top: 5%;
	margin-left: 5%;
}
.boxbooks2{
	width:25%;
	float: left;
	margin-top: 2%;
	margin-left: 7%;
	margin-bottom: 5%;
}
.boxbooks3{
	width:19%;
	float: left;
	margin-top: 5%;
	margin-left: 5%;
}
.boxbooks4{
	width:19%;
	float: left;
	margin-top: 2%;
	margin-left: 7%;
	margin-bottom: 5%;
}
.boxhol1{
	width:25%;
	float: left;
	margin-top: 5%;
	margin-left: 5%;
	margin-right: 5%;
}
.boxhol2{
	width:25%;
	float: left;
	margin-top: 1%;
	margin-left: 1%;
	margin-right: 1%;
}
.boxhol3{
	width:40%;
	float: right;
	margin-top: 5%;
	margin-left: 5%;
	margin-right: 5%;
}
.boxhol4{
	width:15%;
	float: right;
	margin-top: 1%;
	margin-left: 1%;
	margin-right: 1%;
}
.boxhol5{
	width:10%;
	float: left;
	margin-top: 1%;
	margin-left: 1%;
	margin-right: 1%;
}
.boxholp p{
	color: #500000;
	}
#boxcos1{
	width:40%;
	float: left;
	margin-top: 5%;
	margin-left: 5%;
}
#boxcos2{
	width:40%;
	float: right;
	margin-top: 2%;
	margin-right: 5%;
}
#boxcontact {
	width:7%;
	float: left;
	color: #000000;
}
#boxcontact img{
	width:100%;
	}
#boxcontact2 {
	width:20%;
	float: left;
	color: #000000;
}
#boxcontact2 img{
	width:10%;
	}
#boxtalkD {
	text-align: center;
	float: left;
	width: 100%;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
}
#boxtalkD img{
	width: 100%;
}
#boxtalkD p {
	color:#000000;
	text-align: center;
	font-size: 1.0em;
}
#boxtalkT {
	text-align: center;
	float: left;
	width: 100%;
	margin-right: 10px;
	margin-top: 5px;
	font-weight: bold;
	font-size: 1.3em;
}
#boxtalkDT {
	text-align: center;
	float: left;
	width: 100%;
	margin-right: 10px;
	margin-top: 5px;
	font-weight: bold;
}

.boxtitles p{
	font-weight: bold;
	font-size: 1em;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
}

#boxnav{
	width:98%;
	text-align: left;
	height: auto;
	float: left;
	position: static;
	margin-left: 5%;
	margin-top: 4%;
}
#boxnavt{
	width: 98%;
	text-align: left;
	height: auto;
	float: left;
	position: relative;
	margin-left: 2%;
	margin-top: 2%;
	background-color: #363636;
	font-size: 1.5vw;
}
#boxnavsites{
	width:20%;
	text-align: left;
	height: auto;
	float: left;
	position: static;
	margin-top: 10%;
}
.boxreview1{
	width:60%;
	text-align: left;
	float: left;
	background-color: #FFFFFF;
	border: 1%;
	border-style: solid;
	margin: 3%;
}
.boxreview1 h2{
	font-size: 1.2em;
	color: #000099;
}
.boxreview2{
	width:60%;
	text-align: left;
	float: right;
	background-color: #FFFFFF;
	border: 1%;
	border-style: solid;
	margin: 3%;
}
.boxreview2 h2{
	font-size: 1.2em;
	color: #000099;
}
#boxmessage{
	width:90%;
	text-align: left;
	float: left;
	background-color: #FFFFFF;
	border: 1%;
	border-style: solid;
	margin: 5%;
}

#clear {
	clear: both;
}
#clearR {
	clear: right;
}
#clearL {
	clear: left;
}
#boxf {
	width: 1000px;
	text-align: center;
	height: 15px;
	margin-left: auto;
	color: #000000;
	margin-right: auto;
	font-size: 12px;
}
